@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
    box-sizing: border-box;
}

h1 {
    grid-column: 1 / -1;
    font-size: 2rem;
    margin: 0;
}

#last-billets {
    height: 100vh;
    display: grid;
    grid-template-columns: repeat(3, minmax(350px, 1fr));
    justify-content: center;
    justify-items: center;
    align-items: center;
}

.billet {
    /* display: grid;
    grid-template-rows: 1fr 1fr 1fr;
    width: 300px;
    height: 300px;
    margin: auto; */
    width: 400px;
    height: 200px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    word-wrap: break-word;
    padding: 10px;
}

.all-billets {
    color: white;
    background-color: #3B82F7;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
}

